/* ----------------
カスタム投稿専用CSS_230510
---------------- */

/* 共通 */

.manual-page,
.manual-category {
  background-color: #F8F9FA;
}

.manual-container {
  max-width: 880px;
  margin: 0 auto;
  padding: 64px 0 120px;
  font-size: 16px;
}

@media screen and (max-width: 767px) {
  .manual-container {
    padding: 48px 5% 88px;
  }
}

/* ----------------
マニュアルトップページ
---------------- */

.manual-category h1 {
  margin-bottom: 48px;
  font-size: 32px;
  line-height: 1.6;
  color: #003973;
  font-weight: bold;
}

.manual-category h2 {
  margin-bottom: 24px;
  padding: 12px 20px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.6;
  color: #fff;
  background-color: #003973;
  border-radius: 4px;
}

.manual-category ul {
  margin-bottom: 48px;
  list-style-type: disc;
  list-style-position: inside;
  line-height: 1.8;
  /* margin-left: 1.4em;
  text-indent: -1.4em; */
}

.manual-category ul>li>a {
  transition: 0.3s;
  font-size: 16px;
  text-decoration: underline;
  color: #1976D2;
}

.manual-category ul>li>a:hover {
  transition: 0.3s;
  opacity: 0.6;
}

@media screen and (max-width: 767px) {
  .manual-category h1 {
    font-size: 32px;
  }

  .manual-category h2 {
    font-size: 20px;
    margin-bottom: 16px;
  }
}


/* ----------------
マニュアル個別ページ
---------------- */

.manual-breadcrumb {
  margin-bottom: 32px;
  font-size: 16px;
}

.manual-breadcrumb span {
  margin: 0 8px;
  font-size: 16px;
}

.manual-breadcrumb a {
  color: #1976D2;
  font-size: 16px;
}

.manual-page h1 {
  margin-bottom: 48px;
  font-size: 32px;
  line-height: 1.6;
  color: #003973;
  font-weight: bold;
}

.manual-page h2 {
  margin-bottom: 32px;
  padding: 12px 20px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1.6;
  color: #fff;
  background-color: #003973;
  border-radius: 4px;
}

.manual-page h3 {
  margin-bottom: 24px;
  padding: 4px 12px;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.6;
  color: #003973;
  border-left: 2px solid #003973;
}

.manual-page h4 {
  margin-bottom: 24px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.6;
  color: #003973;
}

@media screen and (max-width: 767px) {
  .manual-page h1 {
    margin-bottom: 32px;
    font-size: 24px;
  }

  .manual-page h2 {
    margin-top: 32px;
    font-size: 24px;
  }

  .manual-page h3 {
    margin-top: 32px;
  }

  .manual-page h4 {
    margin-top: 32px;
  }
}

.manual-page p {
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 1.8;
}

.manual-page p a {
  transition: 0.3s;
  font-size: 16px;
  color: #1976D2;
  text-decoration: underline;
}

.manual-page p a:hover {
  transition: 0.3s;
  opacity: 0.6;
}

.manual-page ol {
  margin-bottom: 24px;
  list-style-type: decimal;
  list-style-position: inside;
  line-height: 1.8;
  /* margin-left: 1.4em;
  text-indent: -1.4em; */
}

.manual-page ul {
  margin-bottom: 24px;
  list-style-type: disc;
  list-style-position: inside;
  line-height: 1.8;
  /* margin-left: 1.4em;
  text-indent: -1.4em; */
}

.manual-page ol>li,
.manual-page ul>li {
  font-size: 16px;
}

.manual-page img {
  margin-top: 24px;
  margin-bottom: 48px;
  border-radius: 4px;
}

.manual-page .wp-block-table table {
  border-radius: 4px;
  margin-bottom: 32px;
}

.manual-page .wp-block-table thead {
  border-bottom: none;
}

.manual-page .wp-block-table th {
  padding: 8px 0;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  background-color: #003973;
  border: 1px solid #333;
  border-bottom: none;
}

.manual-page .wp-block-table td {
  padding: 14px 16px;
  font-size: 16px;
  border: 1px solid #333;
}

.manual-page .wp-block-table tr:first-child {
  border-top: none;
}

.top-return-btn {
  margin-top: 64px;
  text-align: center;
}

.top-return-btn a {
  transition: 0.3s;
  display: block;
  width: 320px;
  margin: 0 auto;
  padding: 16px 0;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  background-color: #003973;
  border-radius: 40px;
  box-shadow: 0px 4px 6px rgba(0, 4, 6, 0.14);
}

.top-return-btn a:hover {
  transition: 0.3s;
  transform: translateY(-4px);
}

/* 目次 */
#ez-toc-container {
  max-width: 50%;
  margin-bottom: 24px!important;
  padding: 16px 28px 32px!important;
  width: 100%!important;
  line-height: 1.8;
}

.manual-page #ez-toc-container ul {
  text-indent: none!important;
}

#ez-toc-container a {
  font-size: 16px;
}

div#ez-toc-container p.ez-toc-title {
  font-size: 20px!important;
  text-align: center;
}

.ez-toc-title-container {
  margin-bottom: 16px;
  /* text-align: center; */
}

#ez-toc-container ul ul,
.ez-toc div.ez-toc-widget-container ul ul {
  margin-left: 16px!important;
}

@media screen and (max-width: 767px) {
  #ez-toc-container {
    max-width: 100%;
  }

  .ez-toc-title-container {
    text-align: center;
  }
}


/* カスタムブロック */
.block-attention {
  display: flex;
  align-items: center;
  margin-bottom: 24px;
  padding: 16px;
  font-size: 16px;
  border-radius: 4px;
  background-color: #E5F2FF;
}

.block-attention img {
  margin: 0;
  margin-right: 12px;
}

.block-highlight {
  margin-bottom: 24px;
  font-size: 16px;
  line-height: 1.6;
}

.block-highlight span {
  background-image: linear-gradient(#FDFFAB, #FDFFAB);
  background-size: 100% 50%;
  background-position: 20% 100%;
  background-repeat: no-repeat;
  font-size: 16px;
}